[Desktop Entry]
Version=1.0
Name=Network
Name[af]=Netwerk
Name[ar]=شبكة
Name[as]=নেটৱৰ্ক
Name[ast]=Rede
Name[be]=Сетка
Name[be@latin]=Sietka
Name[bg]=Мрежа
Name[bn]=নেটওয়ার্ক
Name[bn_IN]=নেটওয়ার্ক
Name[br]=Rouedad
Name[ca]=Xarxa
Name[ca@valencia]=Xarxa
Name[cs]=Síť
Name[da]=Netværk
Name[de]=Netzwerk
Name[dz]=ཡོངས་འབྲེལ་
Name[el]=Δίκτυο
Name[en@shaw]=𐑯𐑧𐑑𐑢𐑻𐑒
Name[en_GB]=Network
Name[eo]=Reto
Name[es]=Red
Name[et]=Võrk
Name[eu]=Sarea
Name[fi]=Verkko
Name[fr]=Réseau
Name[ga]=Líonra
Name[gl]=Rede
Name[gu]=નેટવર્ક
Name[he]=רשת
Name[hi]=संजाल
Name[hr]=Mreža
Name[hu]=Hálózat
Name[is]=Netkerfi
Name[it]=Rete
Name[ja]=ネットワーク
Name[kn]=ಜಾಲಬಂಧ
Name[ko]=네트워크
Name[ku]=Tor
Name[lt]=Tinklas
Name[lv]=Tīkls
Name[mai]=नेटवर्क
Name[mk]=Мрежа
Name[ml]=ശൃംഖല(ശ്രംഖല):
Name[mr]=संजाळ
Name[ms]=Rangkaian
Name[nb]=Nettverk
Name[nds]=Netwark
Name[nl]=Netwerk
Name[nn]=Nettverk
Name[oc]=Ret
Name[or]=ନେଟୱାର୍କ
Name[pa]=ਨੈੱਟਵਰਕ
Name[pl]=Sieć
Name[ps]=ځال
Name[pt]=Rede
Name[pt_BR]=Rede
Name[ro]=Rețea
Name[ru]=Сеть
Name[si]=ජාලය
Name[sk]=Sieť
Name[sl]=Omrežje
Name[sr]=Мрежа
Name[sr@latin]=Mreža
Name[sv]=Nätverk
Name[ta]=வலையமைப்பு
Name[te]=నెట్వర్కు
Name[th]=เครือข่าย
Name[tr]=Ağ
Name[ug]=تور
Name[uk]=Мережа
Name[vi]=Mạng
Name[zh_CN]=网络
Name[zh_HK]=網絡
Name[zh_TW]=網路
Comment=Configure network devices and connections
Comment[af]=Stel netwerktoestelle en -verbindings op
Comment[ar]=إعداد أجهزة الشّبكة و اتّصالاتها
Comment[as]=নেটওয়াৰ্ক ডিভাইস এবং সংযোগ কনফিগাৰ কৰুন
Comment[ast]=Configure los preseos de rede y les conexones
Comment[be]=Наладка сеткавых прылад і спалучэньняў
Comment[be@latin]=Kanfihuruj sietkavyja pryłady j spałučeńni
Comment[bg]=Настройка на мрежови устройства и връзки
Comment[bn]=নেটওয়ার্ক ডিভাইস এবং সংযোগ কনফিগার করুন
Comment[bn_IN]=নেটওয়ার্ক ডিভাইস এবং সংযোগ কনফিগার করুন
Comment[br]=Kefluniañ trobarzhelloù rouedad ha kennaskadurioù
Comment[ca]=Configureu els dispositius de xarxa i les connexions
Comment[ca@valencia]=Configureu els dispositius de xarxa i les connexions
Comment[cs]=Nastavit síťové zařízení a spojení
Comment[cy]=Cyflunio dyfeisiau a chysylltiadau rhwydwaith
Comment[da]=Konfigurér netværksenheder og -forbindelser
Comment[de]=Netzwerkschnittstellen und -verbindungen konfigurieren
Comment[dz]=ཡོངས་འབྲེལ་གྱི་ ཐབས་འཕྲུལ་དང་ མཐུད་ལམ་ཚུ་ རིམ་སྒྲིག་འབད།
Comment[el]=Ρύθμιση συσκευών δικτύου και συνδέσεων
Comment[en@shaw]=𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑯𐑧𐑑𐑢𐑻𐑒 𐑛𐑦𐑝𐑲𐑕𐑩𐑟 𐑯 𐑒𐑩𐑯𐑧𐑒𐑖𐑩𐑯𐑟
Comment[en_CA]=Configure network devices and connections
Comment[en_GB]=Configure network devices and connections
Comment[eo]=Agordi retajn aparatojn kaj konektojn
Comment[es]=Configure los dispositivos de red y las conexiones
Comment[et]=Võrguseadmete ja -ühenduste seadistamine
Comment[eu]=Konfiguratu sareko gailu eta konexioak
Comment[fa]=پیکربندی دستگاه‌های شبکه و اتصالات
Comment[fi]=Määrittele verkkolaitteiden ja yhteyksien asetuksia
Comment[fr]=Configurer les interfaces réseau et les connexions
Comment[ga]=Cumraigh gléasanna agus ceangail líonra
Comment[gl]=Configurar os dispositivos de rede e as conexións
Comment[gu]=નેટવર્ક ઉપકરણો અને જોડાણો રુપરેખાંકિત કરી રહ્યા છીએ
Comment[he]=הגדרת התקני רשת וחיבורים
Comment[hi]=संजाल युक्ति और संबंधन का विन्यास करें
Comment[hr]=Postavlja mrežne uređaje i veze
Comment[hu]=Hálózati eszközök és kapcsolatok beállítása
Comment[id]=Atur perangkat dan koneksi jaringan
Comment[is]=Stilla nettæki og tengingar
Comment[it]=Configura i dispositivi e le connessioni di rete
Comment[ja]=ネットワーク・デバイスの接続を設定します
Comment[ka]=ქსელის მოწყობილობათა და კავშირების გამართვა
Comment[kn]=ಜಾಲಬಂಧ ಸಾಧನ ಹಾಗು ಸಂಪರ್ಕಗಳನ್ನು ಸಂರಚಿಸಿ
Comment[ko]=네트워크 장치와 연결을 설정합니다
Comment[ku]=Cîhaz û girêdanên torê veava bike
Comment[lt]=Konfigūruoti tinklo įrenginius ir prisijungimus
Comment[lv]=Konfigurēt tīkla iekārtas un savienojumus
Comment[mai]=नेटवर्क डिवाइस आओर कनेक्शन क' विन्यास करू
Comment[mg]=Hikirakira ny periferika rezo sy ny fifandraisana
Comment[mk]=Конфигурирај мрежни уреди и врски
Comment[ml]=ശൃംഖല ഡിവൈസും കണക്ഷനും ക്രമീകരിക്കുക
Comment[mr]=संजाळ साधन व जुळवणी संयोजीत करा
Comment[ms]=Konfigurasikan peranti dan sambungan rangkaian
Comment[nb]=Konfigurer nettverksenheter og tilkoblinger
Comment[ne]=सञ्जालको साधनहरु र जडानहरुलाई कन्फिगर गर्नुहोस
Comment[nl]=Netwerkapparaten en -verbindingen instellen
Comment[nn]=Set opp nettverkseiningar og tilkoplingar
Comment[oc]=Configurar las interfaces ret e las connexions
Comment[or]=ନେଟଓ୍ବାର୍କ ଉପକରଣ ଏବଂ ସଂଯୋଗ ମାନଙ୍କୁ ବିନ୍ଯାସ କରନ୍ତୁ
Comment[pa]=ਨੈੱਟਵਰਕ ਜੰਤਰ ਅਤੇ ਕੁਨੈਕਸ਼ਨ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja urządzeń sieciowych i połączeń
Comment[ps]=ځال وزلې او نښتنې سازول
Comment[pt]=Configurar dispositivos de rede e ligações
Comment[pt_BR]=Configurar dispositivos de rede e conexões
Comment[ro]=Configurare conexiuni și dispozitive de rețea
Comment[ru]=Настроить сетевые устройства и соединения
Comment[sk]=Nastavenie sieťových rozhraní a pripojení
Comment[sl]=Nastavite mrežne naprave in povezave
Comment[sq]=Konfigurimi i dispozitivëve dhe lidhjeve të rrjetit
Comment[sr]=Подесите мрежне уређаје и везе
Comment[sr@latin]=Podesite mrežne uređaje i veze
Comment[sv]=Konfigurera nätverksenheter och nätverksanslutningar
Comment[ta]=வலைப்பின்னல் சாதனம் மற்றும் இணைப்பை அமைக்கவும்
Comment[te]=నెట్వర్కు పరికరాలను మరియు అనుసంధానాలను ఆకృతీకరించుము
Comment[th]=ตั้งค่าอุปกรณ์และการเชื่อมต่อระบบเครือข่าย
Comment[tr]=Ağ aygıtlarını ve bağlantılarını yapılandır
Comment[ug]=تور ئۈسكۈنىسى ۋە ئۇلىنىشىنى سەپلەش
Comment[uk]=Налаштовування мережних пристроїв та з'єднань
Comment[vi]=Cấu hình thiết bị và kết nối mạng
Comment[wa]=Apontyî les éndjins eyet raloyaedjes rantoele
Comment[xh]=Misa isimo sezixhobo zothungelwano noqhagamshelwano
Comment[zh_CN]=配置网络设备和连接
Comment[zh_HK]=設定網絡裝置與連線
Comment[zh_TW]=設定網路裝置與連線
Exec=network-admin
Icon=preferences-system-network
Terminal=false
Type=Application
Categories=GNOME;GTK;System;Settings;X-GNOME-NetworkSettings;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-system-tools
X-GNOME-Bugzilla-Component=network-admin
X-GNOME-Bugzilla-Version=2.32.0
StartupNotify=true
